Bug 258642 - multimedia/mmsclient: Abandoned upstream, Microsoft deprecated MMS in 2003
Summary: multimedia/mmsclient: Abandoned upstream, Microsoft deprecated MMS in 2003
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-20 22:50 UTC by Daniel Engberg
Modified: 2021-09-24 21:20 UTC (History)
0 users

See Also:


Attachments
Patch for mmsclient (445 bytes, patch)
2021-09-20 22:50 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-09-20 22:50:33 UTC
Created attachment 228066 [details]
Patch for mmsclient

Ref:
https://en.wikipedia.org/wiki/Microsoft_Media_Server
Comment 1 commit-hook freebsd_committer 2021-09-24 21:12:41 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=9e66f660b8ae5f8ad44c0ab6dc877147e60a2f65

commit 9e66f660b8ae5f8ad44c0ab6dc877147e60a2f65
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-09-24 20:36:27 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-09-24 21:10:14 +0000

    multimedia/mmsclient: Deprecate and set expiration date to 2021-12-31

    Abandoned upstream, Microsoft deprecated MMS in 2003
    Reference: https://en.wikipedia.org/wiki/Microsoft_Media_Server

    PR:             258642
    Approved by:    tcberner (mentor)
    Differential Revision:  https://reviews.freebsd.org/D32042

 multimedia/mmsclient/Makefile | 3 +++
 1 file changed, 3 insertions(+)